AnsweredAssumed Answered

I have an AMD FX 6200 6-core processor and a Gigabyte nVidia Geforce GTX1060 graphics card and am trying to run a program (Daz3D simulation) that requires OpenCL 1.2.  I know the GPU supports this but the program keeps saying that no openCL 1.2 device is

Question asked by scowler on Dec 17, 2019

I've asked the question in the title. I can't get the simulation to work and I don't know whether its the AMD processor, the GPU or the Daz3D software that is the root of the problem.

Outcomes